Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025151
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2013-11-14 02:152014-02-12 18:29
ReporterngarciaView Statuspublic 
Assigned Togauravdeshmukh 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision7fd7b9956af7
ProjectionnoneETAnoneTarget Version3.0PR14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025151: When copying details from a G/L Journal Template, it should be selected twice

DescriptionWhen copying details from a G/L Journal Template, it should be selected twice
Steps To ReproduceAs group admin role:
   Create a new record in GL Journal window for F&B US East Coast and mark it as a Template
   Add a Header and two lines to it
   Process it
   Create a new record in GL Journal window, click on the Copy Details button and select the previously created template
   Check that the first time the radio button moves to the left and it is not selected
   You should select it again
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0063553)
hgbot (developer)
2014-01-21 07:21

Repository: erp/devel/pi
Changeset: 7fd7b9956af708ddbe52ca234303009bf525f421
Author: Gaurav Deshmukh <gaurav.deshmukh <at> openbravo.com>
Date: Sun Jan 19 17:04:32 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/7fd7b9956af708ddbe52ca234303009bf525f421 [^]

Fixes Issue 25151: When copying details from a GL Journal,it should be selected twice.

---
M src/org/openbravo/erpCommon/ad_process/CopyFromGLJournal.html
---
(0063554)
gauravdeshmukh (developer)
2014-01-21 07:28

-As group admin role:
-Create a new record in GL Journal window for F&B US East Coast and mark it as a Template
-Add a Header and two lines to it
-Process it
-Create a new record in GL Journal window, click on the Copy Details button and -select the previously created template
-Now it is found that radio button not move left,also selected in one click
(0063559)
Sandrahuguet (developer)
2014-01-21 09:49

Code review + testing OK
(0064096)
hudsonbot (developer)
2014-02-12 18:29

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d1a5bb862230 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-11-14 02:15 ngarcia New Issue
2013-11-14 02:15 ngarcia Assigned To => jonalegriaesarte
2013-11-14 02:15 ngarcia Modules => Core
2013-11-14 02:15 ngarcia Triggers an Emergency Pack => No
2013-11-14 02:16 ngarcia Issue Monitored: networkb
2014-01-15 10:00 gauravdeshmukh Assigned To jonalegriaesarte => gauravdeshmukh
2014-01-15 10:00 gauravdeshmukh Status new => scheduled
2014-01-21 07:21 hgbot Checkin
2014-01-21 07:21 hgbot Note Added: 0063553
2014-01-21 07:21 hgbot Status scheduled => resolved
2014-01-21 07:21 hgbot Resolution open => fixed
2014-01-21 07:21 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/7fd7b9956af708ddbe52ca234303009bf525f421 [^]
2014-01-21 07:28 gauravdeshmukh Note Added: 0063554
2014-01-21 09:49 Sandrahuguet Review Assigned To => Sandrahuguet
2014-01-21 09:49 Sandrahuguet Note Added: 0063559
2014-01-21 09:49 Sandrahuguet Status resolved => closed
2014-02-12 18:29 hudsonbot Checkin
2014-02-12 18:29 hudsonbot Note Added: 0064096


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker